﻿body{background-image:url('/images/top_newflat4.jpg'); background-repeat: repeat-x;
font:12px/165% 'Droid Sans', sans-serif;color:#666666;margin:0px;  padding:0px;text-align:center; 
height:100%;}
/** body{font:11px/165% 'Lucida Grande', Verdana, Helvetica, sans-serif;color:#666666;margin:0px;  padding:0px;text-align:center; height:100%;} **/
A:focus{outline:0;}
ol, ul{list-style:none;}
table{border-collapse:collapse; border-spacing:0; margin:2px;}
caption, th, td{text-align:left;font-weight:normal;}
blockquote:before, blockquote:after, q:before, q:after{content:"";}
blockquote, q{quotes:"" "";}
.aimgthumb {height:auto !important;width:50px !important; padding:10px 3px;margin:10px 0px 10px 12px;border:0.5px solid #CCCCCC;cursor:pointer; z-index:5;}
.container_12, .container_16{width:90%;}
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16{display:inline;float:left;padding-left:15px;margin-right:0px;}
//.grid_8 {margin-left: -3px;}
.container_12 .grid_3, .container_16 .grid_4{margin-top: 0px; width:170px;}
.container_12 .grid_6, .container_16 .grid_8{margin-top: 3px; width:750px;}
.container_12 .grid_9, .container_16 .grid_12{width:700px;}
.container_12 .grid_12, .container_16 .grid_16{width:90%;}
.alpha{margin-left:0;}
.omega{margin-right:0;}
.container_12 .grid_1{width:60px;}
.container_12 .grid_2{width:140px;}
.container_12 .grid_4{width:300px;}
.container_12 .grid_5{width:380px;}
.container_12 .grid_7{width:540px;}
.container_12 .grid_8{width:620px;}
.container_12 .grid_10{width:780px;}
.container_12 .grid_11{width:860px;}
.container_16 .grid_1{width:40px;}
.container_16 .grid_2{width:100px;}
.container_16 .grid_3{width:160px;}
.container_16 .grid_5{width:280px;}
.container_16 .grid_6{width:340px;}
.container_16 .grid_7{width:400px;}
.container_16 .grid_9{width:520px;}
.container_16 .grid_10{width:580px;}
.container_16 .grid_11{width:640px;}
.container_16 .grid_13{width:760px;}
.container_16 .grid_14{width:820px;}
.container_16 .grid_15{width:880px;}
.container_12 .prefix_3, .container_16 .prefix_4{padding-left:240px;}
.container_12 .prefix_6, .container_16 .prefix_8{padding-left:480px;}
.container_12 .prefix_9, .container_16 .prefix_12{padding-left:720px;}
.container_12 .prefix_1{padding-left:80px;}
.container_12 .prefix_2{padding-left:160px;}
.container_12 .prefix_4{padding-left:320px;}
.container_12 .prefix_5{padding-left:400px;}
.container_12 .prefix_7{padding-left:560px;}
.container_12 .prefix_8{padding-left:640px;}
.container_12 .prefix_10{padding-left:800px;}
.container_12 .prefix_11{padding-left:880px;}
.container_16 .prefix_1{padding-left:60px;}
.container_16 .prefix_2{padding-left:120px;}
.container_16 .prefix_3{padding-left:180px;}
.container_16 .prefix_5{padding-left:300px;}
.container_16 .prefix_6{padding-left:360px;}
.container_16 .prefix_7{padding-left:420px;}
.container_16 .prefix_9{padding-left:540px;}
.container_16 .prefix_10{padding-left:600px;}
.container_16 .prefix_11{padding-left:660px;}
.container_16 .prefix_13{padding-left:780px;}
.container_16 .prefix_14{padding-left:840px;}
.container_16 .prefix_15{padding-left:900px;}
.container_12 .suffix_3, .container_16 .suffix_4{padding-right:240px;}
.container_12 .suffix_6, .container_16 .suffix_8{padding-right:480px;}
.container_12 .suffix_9, .container_16 .suffix_12{padding-right:720px;}
.container_12 .suffix_1{padding-right:80px;}
.container_12 .suffix_2{padding-right:160px;}
.container_12 .suffix_4{padding-right:320px;}
.container_12 .suffix_5{padding-right:400px;}
.container_12 .suffix_7{padding-right:560px;}
.container_12 .suffix_8{padding-right:640px;}
.container_12 .suffix_10{padding-right:800px;}
.container_12 .suffix_11{padding-right:880px;}
.container_16 .suffix_1{padding-right:60px;}
.container_16 .suffix_2{padding-right:120px;}
.container_16 .suffix_3{padding-right:180px;}
.container_16 .suffix_5{padding-right:300px;}
.container_16 .suffix_6{padding-right:360px;}
.container_16 .suffix_7{padding-right:420px;}
.container_16 .suffix_9{padding-right:540px;}
.container_16 .suffix_10{padding-right:600px;}
.container_16 .suffix_11{padding-right:660px;}
.container_16 .suffix_13{padding-right:780px;}
.container_16 .suffix_14{padding-right:840px;}
.container_16 .suffix_15{padding-right:900px;}
html body * span.clear, html body * div.clear, html body * li.clear, html body * dd.clear{background:none;border:0;clear:both;display:block;float:none;font-size:0;list-style:none;margin:0;padding:0;overflow:hidden;visibility:hidden;width:0;height:0;}
.clearfix:after{clear:both;content:'.';display:block;visibility:hidden;height:0;}
.clearfix{display:inline-block;}
* html .clearfix{height:1%;}
.clearfix{display:block;}
a:link{color:grey;text-decoration:none;} 
a:visited{text-decoration:none;color:grey;}
a:hover{text-decoration:none;color:#ED3225;}
a.more-link{padding-bottom:2px;font-weight:bold;border-bottom:1px dotted blue;}
a:hover.more-link{text-decoration:none;}
h1, h3, h4, h5{font:bold 1em/1.5em Georgia, 'Times New Roman', Times, serif;color:black;padding:8px 15px 7px 15px;margin: 5px 0 0 0;}
h1{font-size:3.7em;font-weight:normal;letter-spacing:-2px;}
h3{font-size:2em;font-weight:normal;padding-bottom:0px;font-family: 'Droid Sans', sans-serif;color: #666; border-bottom:1px solid #ebebeb; margin-top:25px;margin-bottom:5px;}
h4{font-size:1.3em;}
h5{font-size:1.2em;padding:5px 15px 0px 15px;color:#333;margin-bottom:-10px;margin-top:0px;}
h6{letter-spacing:-0.5px;padding:0px 5px 5px 15px;font:normal 2.1em Georgia, 'Times New Roman', Times, serif;color: #000; margin-top:10px;margin-bottom:5px;}
ul, ol{margin:10px 20px;padding:0 20px;}
ul{list-style:disc;}
ol{list-style:decimal;}
dt{font-weight:bold;color:#7BA857;}
dd{padding-left:25px;}
p, dl{padding:5px 5px 5px 15px;}
img{background:#FAFAFA;border:0px solid #DCDCDC;padding:0px;}
img.float-right{margin:5px 0px 10px 10px;}
img.float-left{margin:5px 10px 10px 0px;}
code{margin:3px 0;padding:15px;text-align:left;display:block;overflow:auto;font:500 1em/1.5em 'Lucida Console', 'Courier New', Monospace;border:1px solid #F0F0F0;background:#f8f8f8;}
acronym{cursor:help;border-bottom:1px dotted #895F30;}
blockquote{margin:10px;padding:10px 10px 10px 32px;border:1px solid #F0F0F0;background:#f8f8f8 url(../images/quote.gif) no-repeat 12px 12px;font-weight:normal;font-size:17px;line-height:1.5em;font-style:italic;font-family:Georgia, 'Times New Roman', Times, Serif;color:#555;}
strong{font-weight:bold;}
tr{background:#fff;}
tr.altrow{background:#ffffff;}
td {text-align:left;font-weight:bold;border-width:1px;border-style:solid;}
th, .thc{text-align:center;font-weight:bold; color:grey;background:#eee;}
td{font-weight:normal;border:0px solid;border-color:#dadada;padding:.7em 9px;}
.squish{width:100%;}
	.squish TH { padding: 4px; border: 1px solid lightgray;text-align:center;}
	.squish TD { padding: 0px 4px 0px 4px; border:1px solid lightgray; text-align:center;}
.noformstyle{margin:0px;padding:0px;border:0px;background:none;}
form{margin:5px;padding:5px 10px 10px 10px;border:1px solid #F0F0F0;background:#f8f8f8;}
form p{border-bottom:1px solid #E6E6E6;padding:12px 0 5px 0;margin:0;color:#7BA857;}
label{font-weight:bold;color:#7BA857;}
input, select, textarea{margin:5px 0;padding:5px;color:#6A6969;border-width:1px;border-style:solid;border-color:#d4d4d4 #ebebeb #ebebeb #d4d4d4;font:11px 'Lucida Grande', Verdana, Helvetica, sans-serif;}
input:focus, select:focus, textarea:focus{color:#7BA857;}
#name, #email, #message, #website{width:380px;}
input.button{font:bold 12px Arial, Sans-serif;height:30px;width:70px;margin:0;padding:0px 3px;color:#fff;background:#ED3225;border: none;}
#content-outer{background-image:url('/images/frenchstucco.png'); background-repeat: repeat;top:144px;background-color:#fff;padding:0px 0 0 0; border-bottom:1px solid #E8E8E8;text-align:left;z-index:-1;width:100%;}
#content-wrapper{margin:0px auto;background:#fff url(../images/content-bg.gif) repeat-y center top;padding-bottom:35px;padding-top:5px;overflow:auto; box-shadow: 0px 1px 3.5px 0px #aaa;}
#header{position:relative;margin:0 auto;background-color:transparent;height:144px;}
#header h1#logo-text{margin:0px;padding:0px;}
#header h1#logo-text a{position:absolute;margin:0;padding:0 5px 0 0;font:normal 75px Georgia, 'Times New Roman', Times, serif;letter-spacing:-6px;color:#93b876;text-decoration:none;top:60px;left:8px;}
#header h1#logo-text a:hover{border:none;}
#header p#intro{position:absolute;margin:0;padding:0;font-family:Georgia, 'Times New Roman', Times, Serif;font-weight:normal;font-size:17px;line-height:1.6em;font-style:italic;letter-spacing:-.5px;color:#7ba45b;width:400px;top:174px;left:1px;}
#header form#quick-search{position: absolute; left:10px; top: 109px; padding:0;margin:0;border:none;width:178px;height:31px;background:#FFF;z-index:999999;}
#header form#quick-search p{margin:0;padding:0;}
#header form#quick-search input { border: none; background: transparent; color: #8F8F8F; float: left; margin: 0; padding: 5px; }
#header form#quick-search .tbox{padding: 6px; margin:3px 0 0 2px;width:128px;display:inline; float:left;}
#header #search form#quick-search .btn{width:22px;height:20px;}
#header form#quick-search label{display:none;}
#header #nav{position:absolute;margin:0px;padding:0;left:182px;top:103px;}
#header #nav ul{float:left;list-style:none;margin:0px 0 0 0;height:45px;padding:0 0 0 15px; clear:both;}
#header #nav ul li{float:left;margin:0;padding:0 0 0 10px;}
/* Below is where you set the padding for the nav items */
#header #nav ul li a{height:41px;float:left;margin:0;padding:3px 13px 0px 12px;color:#fff;font:normal 16px/40px 'Droid Sans', sans-serif;text-transform:uppercase;	border-bottom-right-radius: 8px;	border-bottom-left-radius: 8px;text-shadow: 0px 0px #333;transition: all 0.3s;-webkit-transition: all 0.3s; /* Safari */}
#header #nav ul li a:hover, #header #nav ul li a:active{border:none;color:#fff;background:#444;	border-bottom-right-radius: 8px;	border-bottom-left-radius: 8px;}
#header #nav ul li#current{background:transparent url(../images/left-tab.gif) no-repeat;}
#header #nav ul li#current a{color:#444;background:transparent url(../images/right-tab.gif) no-repeat right top;}
.product-header-image {border:1px solid #dadada; margin-left:5px;margin-bottom:8px;}
#main h2{font:normal 2.5em Georgia, 'Times New Roman', Times, Serif;color:#444;letter-spacing:-1.2px;margin: 20px 15px 5px 5px;padding-left:10px;padding-bottom:2px;border-bottom:1px dotted #ababab;}
#main h2 a{color:#444;border:none;}
#left-columns.grid_4 {padding-left:8px; width:178px;}
#left-columns h3{color:#444;font:normal 2em Georgia, 'Times New Roman', Times, Serif;letter-spacing:-0.5px;padding:0px 0px;margin:0px 0 0px 0;}
.sidemenu ul{text-align:left;margin:0px 4px 0px 6px;padding:0;border-top:0px solid #ebebeb;}
.sidemenu ul li{list-style:none; padding:5px 0px;margin:0;border-bottom:1px dashed #dddddd;}
* html body .sidemenu ul li{height:1%;}
.sidemenu ul li a:link, .sidemenu ul li a{color:#3D3D3D;display:block;font:13px/165% 'Droid Sans', sans-serif;transition: color 0.2s;-webkit-transition: color 0.2s; /* Safari */}
.sidemenu ul li a span{color:#9F9F9F; font-size:1em;}
.sidemenu ul li a:hover{display:block;color:#ED3225;}
.sidemenu ul ul{margin:0 0 0 2px;padding:0;}
.sidemenu ul ul li{background:none;}
.featured-post{padding-bottom:15px;}
.featured-post h4{padding:0;margin:0 15px 0 12px;border-bottom:1px solid #ebebeb;}
.featured-post h4 a, .featured-post h4 a:visited{color:#7BA857;border:none;}
.featured-post .post-info{margin-left:0;padding-bottom:5px;}
.featured-post p{padding-top:0;}
#footer-wrapper{clear:both;margin:0px auto 0px auto;text-align:left;background-color:#fff;height:auto;overflow: hidden;width:1024px; /*960px;*/ box-shadow: 0px 1px 3.5px 0px #aaa;}
#footer-wrapper h3{color:#444;font:normal 1.8em Georgia, 'Times New Roman', Times, Serif;text-transform:none;letter-spacing:-0.5px;}
#footer-wrapper h3, #footer-wrapper p{padding-left:0;}
#footer-wrapper a{color:#333;background:transparent;}
#footer-wrapper ul.footer-list{border-top:1px solid #E6E6E6;list-style:none;padding:0;margin-left:0;}
#footer-wrapper ul.footer-list li{border-bottom:1px solid #E6E6E6;}
#footer-wrapper ul.footer-list li a{display:block;width:98%;line-height:2em;font-weight:bold;padding:7px 0;margin-left:0;padding-left:0;color:#888;border:none;}
#footer-wrapper ul.footer-list li a span{font-style:italic;font-weight:normal;font-family:Georgia, 'Times New Roman', Times, Serif;}
#footer-wrapper ul.footer-list li a:hover, #footer-wrapper ul.footer-list li a:hover span{color:#333;}
#footer-content{float:left;width:100%;padding:0 0 35px 0;margin:10px 0 0 5px;}
#footer-bottom{clear:both;border-top:0px solid #dadada;width:940px;margin:0px auto 0px auto;font-family:'Trebuchet MS', 'Helvetica Neue', Arial, sans-serif;}
#footer-bottom a:hover{border:none}
#footer-bottom .bottom-left{float:left;padding-left:5px;margin: 10px 0px 11px 0px;}
#footer-bottom .bottom-right{text-align:right;padding-right:0;margin-top:2px;}
.postmeta{padding:5px;margin:20px 15px 15px 10px;border:1px solid #EBEBEB;background:#f8f8f8;}
.postmeta a{background:transparent;}
.postmeta a:hover{border:none;}
.postmeta a.comments{margin:0 10px 0 5px;}
.postmeta a.readmore{margin:0 10px 0 5px;}
.postmeta .date{margin:0 10px 0 5px;}
.post-info{font-size:.95em;padding-top:3px;color:#B0B0B0;}
.post-info a, .post-info a:visited{color:#000;border:none;}
ol.commentlist{margin:12px 10px;padding:0;border-style:solid;border-color:#F0F0F0;border-width:1px 1px 0 1px;}
.commentlist li{margin:0;padding:10px;list-style:none;border-bottom:1px solid #F0F0F0;}
.commentlist li cite{display:block;font-style:normal;font-weight:bold;padding:7px;}
.commentlist li cite img{float:left;margin-right:10px;}
.commentlist li cite .comment-data{font-size:.8em;font-weight:normal;}
.commentlist li .comment-text{clear:both;margin:0;padding:0;}
.commentlist li.alt{background:#f8f8f8}
.float-left{float:left;}
.float-right{float:right;}
.align-left{text-align:left;}
.align-right{text-align:right;}
.no-border{border:none;}
.clearer{clear:both;}
.clear{display:inline-block;}
.clear:after{display:block;visibility:hidden;clear:both;height:0;content:".";}
.distributor-login{position:absolute;top:5px;right:5px;}
#tn-wrap{padding:0px;width:750px;margin-top:5px;}
#tn{border:1px solid #dadada;width:180px;min-height:275px;margin:1px 0px 5px 5px;padding:0px;display:block;float:left;}
.tnidiv{width:180px;height:170px;display:table-cell;text-align:center;vertical-align:middle;}
.tnidiv img{border-width:0px;font-size:7.5pt;vertical-align:middle;}
.tnc{padding:5px 7px 5px 5px;display:block;text-align:right;}
.tnn{padding:17px 5px 5px 5px;display:block;text-align:center;}
.tnn a{font:14px/165% 'Droid Sans', sans-serif;color 0.2s;-webkit-transition: color 0.2s; /* Safari */}
.trglogo{position:absolute;top:121px;right:5px;}
#product-img-detail{border:0px solid #E4E4E4;width:auto;height:auto;display:block;padding-bottom:5%;padding-top:5%;text-align:center;vertical-align:middle;background:#fff;}
.product-id-dtls{display:block;margin:10px 0 5px 15px;text-align:left;}
.pdata{padding:3px 15px;}
.h5-area{padding-bottom:10px;}
.lineart-link{margin-top:10px;margin-right:5px;}
#lineart-div{margin:10px 15px 2px 15px}
#lineart-div a{margin-left:10px;display:inline-block;vertical-align:top;padding-top:12px;}
.ml10{margin-left:10px}
.ml15{margin-left:15px}
.ml15 a{color:#507F8F;margin-right:7px;margin-left:7px;}
.ml15 a:hover{border-bottom:1px dotted #507F8F;}
.faint{color:#909090;}
.pages-bottom{display:block;clear:left;padding-top:5px;}
.pc{color:#5B5B5B;}
.product-left{width:440px;height:auto;float:left;}
.product-right{ width: 325px; position: absolute; right: 10px;}